{
  "_id": "FaibDem0000009",
  "_key": "!items!FaibDem0000009",
  "name": "9. Fixation",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 900000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Fixation</strong></p><p>Le Démon invoqué ne peut fixer son attention que sur une chose à la fois. En combat, le Démon ne peut attaquer qu'une seule cible et se concentre sur elle jusqu'à ce qu'elle soit hors de combat. Il n'en change pas, quelle que soit la situation stratégique.</p>"
  }
}